Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Rating_2_0_0 Struct Reference

Numerical usage ratings. More...

`import"Nameplate.idl";`

## Public Attributes
int | current
| Maximum current in Amperes rounded down to the nearest integer.
float | decimalCurrent
| Maximum current in Amperes with potential decimal places.
int | minVoltage
| Minimum voltage in Volts.
int | maxVoltage
| Maximum voltage in Volts.

## Detailed Description

Numerical usage ratings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Nameplate.idl